package com.goafanti.Interview.bo;

import java.util.Date;

public class OutPublicAidUid {
    private String aid;
    private String uid;
    private Date releaseStart;

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Date getReleaseStart() {
        return releaseStart;
    }

    public void setReleaseStart(Date releaseStart) {
        this.releaseStart = releaseStart;
    }

    @Override
    public String toString() {
        return "OutPublicAidUid{" +
                "aid='" + aid + '\'' +
                ", uid='" + uid + '\'' +
                ", releaseStart=" + releaseStart +
                '}';
    }
}
